Citrix XenServer CVE-2012-4606 Local Privilege Escalation Vulnerability

XenServer is prone to a local privilege-escalation vulnerability.

Local attackers with access to a guest operating system can exploit this issue to gain elevated privileges on affected computers.


 

Privacy Statement
Copyright 2010, SecurityFocus